PDA

View Full Version : Issues with ext-js3.1.1 Datagrid on IE8 and IE9



shashi.polycom
18 Jul 2011, 6:01 AM
Hi,
We are using ext-js3.1.1 Datagrid in our project. We are having issues while we try to render Datagrid on IE8 and IE9. Is ext-js3.1.1 Datagrid supported on IE8 and IE9, if not which version should we try?

tryanDLS
18 Jul 2011, 11:29 AM
Ext 3.4 was released to address IE9 issues. If you're stilling have issues, you'll have to provide further details/example.